@font-face{
	font-family:'expo';
	src:url('https://raptoruae.com/wp-content/uploads/2026/02/Expo-Arabic-Book.ttf') format("truetype");
}
.ar-lang{
	font-family: "expo" !important;
	font-size: 13px !important;
}
.hover-icon .icons , .hover-icon img , .btn-icon svg{
	display: inline-block;
	transition: transform 1.7s cubic-bezier(0.22, 1, 0.36, 1);
	will-change: transform;
}
.hover-icon .elementor-icon-box-wrapper:hover .icons , .hover-icon:hover img , .btn-icon:hover svg{
	transform: translate(8px, -8px) rotate(12deg) scale(1.05);
}
.elementor-widget-theme-post-excerpt {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	-webkit-box-orient: vertical;
}
.post-type .elementor-widget-theme-post-excerpt p{
	margin-bottom:0;
}
.post-type .elementor-heading-title {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}
.elementor-button , .elementor-button-text {
	font-weight: 600 !important;
	letter-spacing: 0 !important;
}
a.elementor-sub-item {
	text-transform: initial !important;
}
.btn-icon svg{
	fill:white;
	font-size: 18px;
	margin: 0px 2px;
}
span.elementor-button-content-wrapper {
	display: flex;
	align-items: center;
}
textarea {
	resize: none;
}
.show-ar{
	display:none !important; 
}
.show-en{
	display:block !important; 
}
.en-web{
	display: none !important;
}
.ar-web{
	display: block !important;
}